<AIWaveCollection.WantedPolicing_Crusader_2 __id="aecbcc4c-997d-447d-8a67-a7626bbbb677" __path="libs/foundry/records/aiwavecollection/pu/mission/ai_emscenarios/security/crusader/wantedpolicing_crusader_2.xml" __type="AIWaveCollection">
  <waves>
    <AIWave __type="AIWave" id="1" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="2" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="46134daa-af10-4fc3-be98-f7af465aa933" maxAmount="-1" midAmount="-1" minAmount="-1" name="@Factions_CrusaderSecurity_DisplayName" skillsetOverride="56919ddd-e70a-4168-9d7d-72899364a201" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="2" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="46134daa-af10-4fc3-be98-f7af465aa933" maxAmount="-1" midAmount="-1" minAmount="-1" name="@Factions_CrusaderSecurity_DisplayName" skillsetOverride="56919ddd-e70a-4168-9d7d-72899364a201" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="fcc3f136-7046-4d75-a431-3ab778bb88e5" maxAmount="-1" midAmount="-1" minAmount="-1" name="@Factions_CrusaderSecurity_DisplayName" skillsetOverride="df33ee68-1846-4a60-aaa2-1acaa5a9096d" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
  </waves>
</AIWaveCollection.WantedPolicing_Crusader_2>